<?xml version="1.0" encoding="utf-8"?>
<www.wdmir.net>
  <group>
    <!-- xml database ,file system -->
    <!-- D:\c#Server\dataBaseServer\dataBaseServer\bin\Debug\db_users\ -->
    <database-file>
      <local-path>
      </local-path>
      <dz-path>server=127.0.0.1;Port=3306;
user id=root; password=; 
database=ultrax; pooling=false;charset=utf8</dz-path>
      <dz-ver>X2.0</dz-ver>
      <dz-sql>MySql</dz-sql>
      <dz-tablepre>pre_</dz-tablepre>
      <dz-cloumn>extcredits2</dz-cloumn>
      <pw-path>
      </pw-path>
      <pw-ver>6.3</pw-ver>
      <pw-sql>MySql</pw-sql>
      <pw-tablepre>pw_</pw-tablepre>
      <pw-cloumn>
      </pw-cloumn>
      <dv-path>Data Source=Sql1001.webweb.com,2433;Initial Catalog=DB_98DB95_dvbbs;
Persist Security Info=True;
User ID=DB_98DB95_dvbbs_admin;Password=12345678
      </dv-path>
      <dv-ver>ASP|8.3</dv-ver>
      <dv-sql>MsSql</dv-sql>
      <dv-tablepre>Dv_</dv-tablepre>
      <dv-cloumn>userEP</dv-cloumn>
      <x-path>
      </x-path>
      <x-ver>
      </x-ver>
      <x-sql>MySql</x-sql>
      <x-table>pw_members</x-table>
      <x-cloumnId>uid</x-cloumnId>
      <x-cloumnNick>username</x-cloumnNick>
      <x-cloumnMail>email</x-cloumnMail>
      <x-tableMoney>pw_memberdata</x-tableMoney>
      <x-cloumnMoney>money</x-cloumnMoney>
    </database-file>
    <!-- game servers connect record server -->
    <record-server>
      <ip>192.168.1.13</ip>
      <port>9500</port>
      <proof>www.wdmir.net</proof>
      <newUserGiveG>6000</newUserGiveG>
    </record-server>
  </group>
</www.wdmir.net>